/* Hintergrund und Textfarbe im gesamten Modal-Inhalt – IMPRESSUM */
body #impressumModal .modal-content {
    background: #F7FAFC !important;
    color: var(--sppb-header-bg-color) !important;
}

/* Alle Texte im Modal-Inhalt – IMPRESSUM */
body #impressumModal .modal-content * {
    color: var(--sppb-header-bg-color) !important;
}

/* Titel – IMPRESSUM */
body #impressumModal .modal-title {
    color: var(--sppb-header-bg-color) !important;
}



/* --------------------------------------------- */
/* IDENTISCHER BLOCK FÜR DAS DATENSCHUTZ-POPUP   */
/* --------------------------------------------- */

/* Hintergrund und Textfarbe im gesamten Modal-Inhalt – DATENSCHUTZ */
body #datenschutzModal .modal-content {
    background: #F7FAFC !important;
    color: var(--sppb-header-bg-color) !important;
}

/* Alle Texte im Modal-Inhalt – DATENSCHUTZ */
body #datenschutzModal .modal-content * {
    color: var(--sppb-header-bg-color) !important;
}

/* Titel – DATENSCHUTZ */
body #datenschutzModal .modal-title {
    color: var(--sppb-header-bg-color) !important;
}
